import logo from "./logo.svg";
import "./App.scss";
import NavbarComponent from "./Components/Navbar/Navbar";
import { BrowserRouter } from "react-router-dom";
import AppRoutes from "./Routes/AppRoutes";

function App() {
  return (
    <BrowserRouter>
      <AppRoutes />
      {/* <NavbarComponent /> */}
    </BrowserRouter>
  );
}

export default App;
